@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 5px;
}

/* Title_h3 */
.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
	margin-bottom: 25px;
} 
.Yellow {
    background: url(images/colorbg.jpg);
    background-size: cover;
    /* padding-top: 10px; */
    /* padding-bottom: 20px; */
    padding: 20px;    border-radius: 4px;
}
.Yellow2 {background:#FFEE02;padding:20px ;  padding-bottom: 18px;

}
.Blue a:hover {color:#feee00}
.white {background:#fff;padding:20px 20px 0px 20px ;}
.Blue {
    background: url(images/blue.jpg);
    padding: 20px;
    padding-bottom: 26px;
    border-radius: 4px;
}
.Blue h1,.Blue h2 ,.Blue h3 {color:#FFEE02;}
.Blue p,.Blue strong {color:#ffffff}
.Orange {background:#F89728;
padding:20px ;
}

.grey {background: url(images/bg8L.jpg);
	    background-size: cover;
}

.Bluequote {
    background: url(images/blue.jpg);
	margin: 0 30px;
    padding: 20px;
    padding-bottom: 26px;
	border-radius:10px;
}
.Bluequote h1,.Bluequote h2 ,.Bluequote h3 {color:#FFEE02;}
.Bluequote p,.Bluequote strong,.Bluequote span {color:#ffffff}
